@font-face {
	font-family: 'NotoSans'; 
	src: url("../fonts/NotoSans-Bold.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: 700; 
} 

@font-face {
	font-family: 'NotoSans'; 
	src: url("../fonts/NotoSans-Medium.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: 500; 
} 

@font-face {
	font-family: 'NotoSans'; 
	src: url("../fonts/NotoSans-Regular.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: 400; 
} 

@font-face {
	font-family: 'NotoSans'; 
	src: url("../fonts/NotoSans-Light.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: 300; 
} 

@font-face {
	font-family: 'Carolina'; 
	src: url("../fonts/Carolina.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: 400; 
} 